{
  "verseBefore": "Người nào thắng giống như họ sẽ được mặc đồ trắng, và Ta sẽ không bao giờ xóa tên người ấy khỏi sách sự sống, Ta sẽ xưng tên của người trước Cha Ta cũng như trước các thiên sứ Ngài.”",
  "verseAfter": "Manih leq jah jaay dang đaji oot hnoq jah hlưưp auu koo, ji Gô hnoq be dong leq chuui ơnơng manih nưq klơlh rahlaap varơuq riilh, Gô hnoq xưng ơnơng ku ni kangưưr Vaq Gô kung đaji kangưưr kaluh Kơy Hơu Kadraq.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-01T07:30:10.162Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
